import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="pyb_manipulator",
    version="0.0.1",
    author="<Anonymized for double-blind review>",
    author_email="<Anonymized for double-blind review>",
    description="A small example package",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="<Anonymized for double-blind review>",
    packages=setuptools.find_packages(),
)
